Blog WhatsApp

Plus tôt cette semaine, WhatsApp a eu sept ans. Ça a été une expérience formidable et pour les mois à venir, nous accentuons nos efforts sur les fonctionnalités de sécurité et d'autres façons de rester en contact avec les personnes qui comptent pour vous.

Cependant, un anniversaire est aussi une bonne occasion de contempler le chemin parcouru. Lorsque nous avons lancé WhatsApp en 2009, les gens utilisaient leurs appareils mobiles d'une façon bien différente d'aujourd'hui. Près de 70% des smartphones achetés à l'époque avaient des systèmes d'exploitation BlackBerry et Nokia. Les systèmes d'exploitation mobiles offerts par Google, Apple et Microsoft (qui représentent 99,5% des ventes aujourd'hui) représentaient moins de 25% des ventes d'appareils mobiles à l'époque.

En nous tournant vers les sept prochaines années, nous souhaitons concentrer nos efforts sur les plateformes mobiles les plus utilisées. Ainsi, d'ici fin 2016, nous cesserons l'assistance de WhatsApp Messenger pour les plateformes mobiles suivantes :

  • BlackBerry OS et BlackBerry 10
  • Nokia S40
  • Nokia Symbian S60
  • Android 2.1 et Android 2.2
  • Windows Phone 7
  • iPhone 3GS/iOS 6

Bien que ces appareils mobiles ont eu une part importante dans notre histoire, ils n'offrent plus le type de capacités dont nous avons besoin pour étendre les futures fonctionnalités de notre application.

Ce fut une décision dure à prendre, mais il s'agit de la bonne afin d'offrir aux gens de meilleures façons de rester en contact avec leurs amis, famille et proches utilisant WhatsApp. Si vous utilisez un des appareils concernés, nous vous recommandons de passer à un nouvel Android, iPhone ou Windows Phone avant la fin de l'année 2016 pour pouvoir poursuivre l'utilisation de WhatsApp.

MISE À JOUR : Vous ne pourrez plus utiliser WhatsApp sur les plates-formes suivantes :

  • Nokia Symbian S60 après le 30 juin 2017
  • BlackBerry OS et BlackBerry 10 après le 31 décembre 2017
  • Windows Phone 8.0 et antérieur après le 31 décembre 2017
  • Nokia S40 après le 31 décembre 2018
  • Android aux versions 2.3.7 et antérieures après le 1er février 2020

Remarque : Étant donné que nous avons cessé le développement de ces plates-formes, certaines fonctionnalités pourraient cesser de fonctionner à tout moment.